! This subprogram generates a grid with given lower-upper bounds, size and step.
! Written by Enes Sunel, March 2009
    subroutine grid(lb,ub,N,increment,output)

implicit none
INTEGER, PARAMETER :: DP = KIND(1.0D0)
real(DP) :: increment,lb,ub
integer :: i,N
real(DP) :: output(N,1)

increment = (ub-lb)/(N-1.)

output(1,1)= lb

do i=2,N
    output(i,1) = output(i-1,1) + increment
end do
return

    end subroutine grid
