clear all
close all
clc

load 'A_dist10.txt'
load 'WealthIneq10.txt'
load 'IncomeIneq10.txt'
load 'PortfolioIneq10.txt'
load 'A_prime10.txt'
load 'B_prime10.txt'
load 'M_prime10.txt'
load 'C_prime10.txt'
load 'H_prime10.txt'
load 'Deposits10.txt'
load 'Bonds10.txt'
load 'Money10.txt'
load 'Income10.txt'
load 'Consumption10.txt'
load 'PortfolioH10.txt'
load 'PortfolioL10.txt'
load 'Aggregates10.txt'
load 'Wealth10.txt'
load 'Value10.txt'
load 'Shares10.txt'

load 'A_dist.txt'
load 'WealthIneq.txt'
load 'IncomeIneq.txt'
load 'PortfolioIneq.txt'
load 'A_prime.txt'
load 'B_prime.txt'
load 'M_prime.txt'
load 'C_prime.txt'
load 'Kappa_prime.txt'
load 'H_prime.txt'
load 'Deposits.txt'
load 'Bonds.txt'
load 'Money.txt'
load 'Income.txt'
load 'Consumption.txt'
load 'PortfolioH.txt'
load 'PortfolioL.txt'
load 'Aggregates.txt'
load 'Wealth.txt'
load 'Value.txt'
load 'Shares.txt'

%%%%%%%%%%%%%%%%%%%%%
%% Parameters %%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%

beta = 0.98137; 
delta = 0.0375;
theta = 0.931;
sigma = 2.;
psi = 70;
varrho = 0.275;
alpha = 1- .62/theta;
eta = 4.5;
gama = 1.85;
phi  = 0.0052;  
R_star = 1.0158;
inf   = 0.02;
blb = 0; 
nx = 3;
na = length(Wealth);
a1 = 1;

run portfolio


